<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_24VE01829_20260331.xml</Identification>
    <Date_Mise_Jour>2026-04-01</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA78</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Versailles</Nom_Juridiction>
    <Numero_Dossier>24VE01829</Numero_Dossier>
    <Date_Lecture>2026-03-31</Date_Lecture>
    <Avocat_Requerant>CRTD &amp; ASSOCIES</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>exécution décision justice adm</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une lettre du 10 octobre 2023, enregistrée le 10 octobre 2023, la SCI SSA Immo, représentée par Me Leducq, a saisi la cour d’une demande tendant à l’exécution de l’arrêt n° 21VE00690 du 17 janvier 2023.<br/>
<br/>
Par une ordonnance du 1er juillet 2024, la présidente de la cour a ouvert une procédure juridictionnelle en vue de prescrire, si nécessaire, les mesures propres à assurer l’entière exécution de cet arrêt.<br/>
<br/>
Par un arrêt n° 24VE01829 du 18 mars 2025, la cour a enjoint au centre communal d’action sociale de Clichy-la-Garenne de procéder, dans un délai de deux mois, à la restitution à la SCI SAS Immo de la somme de 37 365 euros, décidé que cette somme sera assortie des intérêts au taux légal à compter du 22 janvier 2023, ce taux étant majoré de cinq points à compter du 22 mars 2023. La cour a également prononcé une astreinte à l’encontre du centre communal d’action sociale de Clichy-la-Garenne s’il ne justifiait pas dans les deux mois suivant la notification du présent arrêt, avoir procédé à cette restitution et jusqu’à la date de cette restitution. Le taux de cette astreinte a été fixé à 50 euros par jour, à compter de l’expiration du délai de deux mois suivant la notification du présent arrêt (article 1er). La cour a aussi mis à la charge du centre communal d’action sociale de Clichy-la-Garenne le versement à la SCI SSA Immo d’une somme de 2 000 euros en application des dispositions de l’article L. 761-1 du code de justice administrative (article 2). Enfin, la cour a imposé au centre communal d’action sociale de Clichy-la-Garenne de lui communiquer la copie des actes justifiant des mesures prises pour procéder à la restitution à la SCI SSA Immo de la somme de 37 365 euros (article 3).<br/>
<br/>
Par un nouveau mémoire, enregistré le 2 juin 2025, la SCI SSA Immo a informé la cour qu’un accord amiable avait été trouvé avec la commune et le CCAS de Clichy-la-Garenne pour l’exécution de l’arrêt du 18 mars 2025.<br/>
<br/>
Par un mémoire, enregistré le 18 février 2026, la SCI SSA Immo s’est désistée de sa demande d’exécution.<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « (…) les présidents de formation de jugement des tribunaux et des cours (…) peuvent, par ordonnance : 1° Donner acte des désistements (…) 5° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l'article L. 761-1 ou la charge des dépens (…) ».<br/>
<br/>
Par mémoire, enregistré le 18 février 2026, la SCI SSA Immo s’est désistée de sa requête. Rien ne s’y opposant, il convient d’en donner acte.<br/>
<br/>
<br/>
<br/>
O R D O N N E :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de la SCI SSA Immo.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à la SCI SSA Immo, au centre communal d’action sociale de Clichy-la-Garenne et à la commune de Clichy-la-Garenne.<br/>
<br/>
Fait à Versailles, le 31 mars 2026.<br/>
<br/>
Le président de la 4ème chambre<br/>
<br/>
F. Etienvre<br/>
<br/>
La République mande et ordonne au préfet des Hauts-de-Seine en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente ordonnance.<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
